


@media(max-width: 1366px) {
.our-service-main li {

    margin-right: 25px;
}


}



@media(max-width: 1279px) {
    .menu_sec {
        max-width: 906px;
    }

    .menu-item li a {
        padding: 15px 45px;
    }
}

@media(max-width: 1250px) {

}
@media(max-width: 1199px) {
    .menu-item li a {
        padding: 15px 23px;
    }

    .menu_sec {
        max-width: 706px;
    }

    .footer-menu-section ul#menu-footer-menu li {
        width: 100%;
    }

    .our-service-main li {
        max-width: 183px;
        margin-right: 6px;
    }




}

@media(max-width: 1024px) {
    /***************************------Home Page Media Query Start Here -----****************************//*a > .logo-img {    top: -15px;    position: absolute;    width: 88%;}*//*.menu-item li a {    padding: 15px 25.98px;}*/ /*.menu-item li a {    padding: 15px 22.3px; }*/.top-header-contact-section a > span {
        font-size: 15px;
    }




.hm-team-member-main .col5, .hm-team-member-main2 .col5 {
    width: 45%;
    float: none;
    display: inline-block;
}

.hm-team-member-main .n_p {
    text-align: center;
}







    .hm-abt-content p {
        padding-top: 10px;
        line-height: 23px;
        font-size: 14px;
    }

    .hm-abt-content-button {
        margin-top: 5px;
    }

    .banner-wall-img {
        height: 575px;
    }

    .banner-wall:before {
        height: 575px;
    }

    .banner-text {
        font-size: 30px;
    }

    .banner-button {
        margin: 0px auto 0;
    }


.hm-team-member-before-hover-content {
    width: 100%;
    text-align: left;
    color: #fff;
    transition: all 0.7s ease-in-out;
    display: inline-block;
    padding: 15px 10px 0px;
    position: relative;
}

.hm-team-member-second:nth-child(5n) {
    margin-right: 8px;
}

.hm-team-main .container {
    padding: 50px 0px 70px 0px;
}


.hm-team-text {
    padding: 0px 0px 25px 0px;
}



    .hm-team-member-before-hover {
        height: 150px;
        padding: 0px 9px;
        float: left;
    }

    .footer-image-bottom img {
        float: left;
        width: 49%;
    }

    .footer-bottom-left-img {
        width: 49%;
    }

    .hm-team-main {
        background-size: cover;
    }

    .footer-menu-section li {
        padding: 0px 0px 0px 30px;
    }

    .hm-team-member {
        padding: 30px 0px 30px 0px;
    }

    .mmbr-contact p {
        font-size: 12px;
        padding-bottom: 3px;
    }

    .footer-contact-section p {
        font-size: 13px;
    }

    .contact-address-section-main span {
        font-size: 18px;
    }

    /***************************------Home Page Media Query End Here -----****************************/
    .cntct-form-section-main {
        padding: 70px 0px 40px 0px;
    }

    .hm-abt-content {
        padding: 65px 20px 45px 50px;
    }

    .footer {
        padding: 50px 0px;
    }

    .management-page-below-content {
        padding: 45px 0px;
    }

    .management-page-heading-content {
        padding: 50px 0px 20px 0px;
    }

    .page-heading-content h3 {
        font-size: 16px;
    }

    .mmbr-designation {
        font-size: 12px;
    }

    .mmbr-name {
        font-size: 15px;
    }

    .hm-team-member-before-hover-content {
    }

    .plant-equipment .special-checkbox-style .wpcf7-list-item {
        width: 20%;
    }

    .career-form-rail .wpcf7-list-item {
        width: 20%;
    }

    .career-form-safety .special-checkbox-style .wpcf7-list-item {
        width: 25%;
    }

    .career-form-dog-dig .wpcf7-list-item {
        width: 20%;
    }

    .career-for-traffic .wpcf7-list-item {
        width: 25%;
    }

    .hm-abt-left-section-bg {
        min-height: 400px;
        background-position: center;
    }

    .hm-abt-content {
        padding: 10px 20px 10px 20px;
    }

    .hm-abt {
        font-size: 20px;
    }

    .hm-abt-left-section-bg {
        position: relative;
    }

    .our-service-main li {
        max-width: 231px;
        margin-right: 15px;
    }

    .home-service-text {
        font-size: 15px;
        padding: 30px 20px;
    }

    .service-page-top-content {
        padding: 50px 0px 0px 0px;
    }

    .Service-page-content {
        margin: 50px 0px 50px;
    }

    .Service-page-content .service-page-right-content h4 {
        font-size: 19px;
        line-height: 21px;
        padding: 7px 0px;
    }

    .Service-page-content .service-page-right-content li {
        font-size: 14px;
        line-height: 27px;
        padding-left: 22px;
    }

    .service-page-right-content li:before {
        top: 11px;
        font-size: 9px;
    }
}

@media(max-width: 1023px) {
    .menu_sec {
        max-width: 570px;
    }

    .top-header-contact-section a > span {
        font-size: 16px;
    }

    .logo_section {
        padding: 0px;
        max-width: 180px;
        width: 100%;
    }

    .menu-item li a {
        padding: 9px 15px;
        font-size: 12px;
    }
}

@media(max-width: 991px) {
    .our-service-main li {
        max-width: 183px;
        margin-right: 6px;
    }

    .img_box {
        padding: 20px;
    }

    .hm-abt-left-section-bg {
        position: relative;
        width: 100%;
        background-size: cover;
        background-position: center center;
    }

    .hm-abt-content {
        padding: 25px 15px 35px 15px;
        width: 100%;
    }

    .hm-team-member-main .col5 {
        margin-right: 5px;
        margin-top: 5px;
        background-size: cover;
        background-position: center center;
    }

    .footer-contact-section p ,.footer-menu-section li a {
        font-size: 10px;
    }

    .service-page-right-content {
        padding: 4px 15px;
    }

    .Service-page-content .service-page-right-content h4 {
        font-size: 15px;
        line-height: 18px;
        padding: 10px 0px;
    }

    .service-page-right-content li:before {
        top: 7px;
        font-size: 8px;
    }

    .Service-page-content .service-page-right-content li {
        font-size: 12px;
        line-height: 20px;
        padding-left: 22px;
    }

    .c_left, .c_right {
        padding: 0px;
    }
}

@media(max-width: 768px) {

.hm-team-member-before-hover-content {
    padding: 15px 0px 0px;
}




.mmbr-name {
    font-size: 16px;
}

.hm-team-member-before-hover {
    padding: 0px 0px 0px 20px;
}

    /*a > .logo-img {    top: -7px;    position: absolute;    width: 70%;}*/ .banner-wall-img {
        height: 445px;
    }

    .banner-wall:before {
        height: 445px;
    }

    .banner-text-div {
        width: 100%;
        left: 0px;
        padding: 0px 40px;
    }

    .home-service-text {
        font-size: 15px;
    }

    .our-service-learn-button:before {
        height: 97px;
    }

    .service-button {
    }

    .hm-abt-content p {
        padding-top: 6px;
        line-height: 24px;
    }

.hm-team-member-before-hover {
    height: 165px;
    float: left;
}

    .hm-team-main .container {
        padding: 50px 0px 60px 0px;
    }

    .hm-team-text {
        padding: 0px 0px 30px 0px;
    }

    .top-header-contact-section {
        width: 100%;
    }

    .header-logo-section {
        width: 25%;
    }

    .banner-caption {
        top: 20%;
    }

    .home-service-text {
        min-height: 124px;
    }

 .mmbr-contact p {
    font-size: 14px;
    line-height: 20px;
}

    .mmbr-contact {
        padding-top: 5px;
    }

    .hm-team-member {
        padding: 15px 0px 30px 0px;
    }

    .special-ul-list-content-style {
        padding-top: 20px;
    }

    .contact-address-section-main span {
        font-size: 17px;
        padding: 6px 0px 6px 3px;
    }

    .contact-address-section-main {
        padding-bottom: 15px;
    }

    .hm-cntct-left {
        height: 185px;
    }

    .hm-cntct-right {
        height: 185px;
    }

    .page-title h1 {
        padding: 0px 30px;
        font-size: 20px;
        line-height: 50px;
    }

    .contact-page-banner {
        height: 200px;
    }

.hm-team-member-before-hover-content {
    text-align: left;
    line-height: 30px;
}

    .mmbr-name {
        font-size: 14px;
    }



.mmbr-designation {
    font-size: 14px;
}


    .plant-equipment .special-checkbox-style .wpcf7-list-item {
        width: 25%;
    }

    .career-for-traffic .wpcf7-list-item {
        width: 30%;
    }

    .career-form-rail .wpcf7-list-item {
        width: 30%;
    }

    .career-form-safety .special-checkbox-style .wpcf7-list-item {
        width: 30%;
    }

    .career-form-crane-part .wpcf7-list-item {
        width: 20%;
    }

    .career-form-dog-dig .wpcf7-list-item {
        width: 25%;
    }

    .top-header-contact-section a > span {
        font-size: 13px;
    }
}

@media(max-width: 767px) {
    /***************************------Home Page Media Query Start Here -----****************************/ .menu_sec {
        display: none;
    }


.developers span {
    display: inline-block;
}




    .logo_section {
        max-width: 100%;
        text-align: center;
        padding: 0px;
    }

    a > .logo-img {
        top: 0;
        position: relative;
        width: 100%;
    }

    /*.top-header-contact-section {    float: none;}*/
    .top-header-contact-section {
        float: none;
        margin: 0 auto;
    }

    .mobile-section {
        text-align: center;
    }

    .banner-wall-img {
        height: 387px;
    }

    ..banner-wall:before {
        height: 387px
    }

    .banner-text {
        font-size: 25px;
        line-height: 35px;
    }

    .banner-button {
        padding: 14px 50px 12px;
    }

    .hm-abt-content p {
        padding-top: 15px;
        line-height: 22px;
    }

    .hm-abt-content {
        position: relative;
        top: 0px;
    }

    .hm-abt-main-section {
        position: relative;
    }

    .hm-abt-main-section .container {
        padding: 0px;
    }

    .hm-abt-content {
        padding: 0px 15px 30px;
    }

    .our-service-main {
        padding: 0px 15px;
    }

    .our-service-main li {
        width: 100%;
        float: none;
    }

    .service-button {
    }

    .service-button {
        opacity: 1;
    }

    .hm-team-member-before-hover {
        height: 135px;
        width: 150px;
    }

    .hm-team-member-main .col5, .hm-team-member-main2 .col5 {
        width: 100%;
        background-size: cover;
    }

    .hm-team-member-second {
        float: left;
    }

    .hm-team-member-second {
        margin-right: 0px;
    }

    .hm-team-main .container {
        padding: 50px 15px 90px 15px;
    }

    .mmbr-contact .mmbr-email {
        font-size: 10px;
        line-height: 20px;
    }

    .footer-contact-button {
        padding: 0px 15px;
    }

    .footer-menu-section li {
        padding: 0px 0px 0px 0px;
    }

    .hm-team-member {
        padding: 30px 0px 0px 15px;
    }

    .mmbr-contact {
        padding-top: 5px;
    }

    .hm-team-member-before-hover {
        height: 280px;
        width: 98%;
    }

    .mmbr-contact .mmbr-email {
        font-size: 20px;
        line-height: 25px;
    }

    .hm-team-text {
        padding: 0px 0px 20px 0px;
        font-size: 24px;
    }

    .mmbr-contact {
        padding-top: 20px;
    }

    /*.footer-contact-section {    padding: 15px 15px;}*/
    .footer-contact-section {
        padding: 15px;
    }

    .hm-cntct-left {
        height: 270px;
    }

    .hm-cntct-right {
        height: 260px;
    }

    .footer {
        padding: 25px 0px 75px 0px;
    }

    .footer-contact-button {
        padding: 0px 0px;
        text-align: center;
    }

    .footer-right-section-main {
        padding: 0px 15px;
    }

    .developers {
        text-align: center;
    }

    .footer-menu-section li {
        text-align: center;
        float: left;
        padding: 0px 12px;
    }

    /*.footer-contact-section p {     float: left;    padding: 0px 2px;}*/
    .footer-menu-section {
        padding: 10px 15px;
    }

    .menu-item {
        float: right;
        width: 100%;
        margin: 0px;
    }

    .navbar-collapse {
        display: block;
    }

    .navbar-nav.menu-item > li {
        float: left;
    }

    .menu-item li a {
        padding: 15px 20px;
    }

    .header-top .top-header {
        padding: 20px;
    }

    /***************************------Home Page Media Query End Here -----****************************/
    .page-divide-two-part-content-section {
        padding: 20px 0px;
    }

    .if-have-p-content {
        padding-top: 15px;
    }

    .page-content-special-heading {
        padding: 15px 0px;
    }

    .Service-page-content img {
        width: 100%;
    }

    .service-page-right-content {
        padding-top: 15px;
    }

    .Service-page-content {
        margin: 0px 0px 50px;
    }

    .service-page-top-content {
        padding: 40px 15px;
    }

    .container {
        padding: 0px 15px;
    }

    .hm-team-member {
        width: 98%;
    }

    .contact-page-banner {
        height: 150px;
        background-size: cover;
        overflow: hidden;
    }

    .page-title h1 {
        padding: 7px 60px;
        line-height: 23px;
        font-size: 18px;
    }

    .cntct-form-section-main .contact-address-section-main {
        padding: 15px 0px;
    }

    .contact-address-section-main span {
        text-align: center;
    }

    .career-form-submit-button {
        padding: 10px 85px;
        margin-top: 20px;
        width: 100%;
    }

    .page-left-image-section img {
        width: 100%;
        display: none;
    }

    .hm-team-member-before-hover-content {
        text-align: center;
        padding: 20px 0px 0px 4px;
    }

    .management-page-below-content > .col-sm-8 {
        position: absolute;
        top: 0;
        padding-top: 35px;
    }

    .special-ul-list-content-style .list-group-item {
        background-color: transparent;
    }

    .management-page-below-content {
        padding: 0px 0px 20px 0px;
    }

    .management-page-heading-content {
        padding: 40px 0px 0px 0px;
    }

    .page-heading-content h3 {
        font-size: 17px;
    }

    .menu-item li a {
        font-size: 14px;
    }

    .service-section-fluid-section {
        background-color: #fff;
        padding: 40px 0px 20px;
    }

    .our-service-main ul {
        text-align: center;
        display: block;
    }

    .our-service-main li {
        margin: 0px 15px;
        max-width: 230px;
        display: inline-block;
        margin-bottom: 30px;
    }

    .our-service-main li:nth-child(4) {
        margin-right: 15px;
        margin-bottom: 0px;
    }

    .footer-contact-section p, .footer-menu-section li a {
        font-size: 12px;
    }

    #wprmenu_bar {
        border-bottom: 1px solid #fff;
    }

    .email-section {
        text-align: center;
        line-height: 25px;
    }

    .hm-abt-left-section-bg {
        min-height: 380px;
    }

    .insider-footer a {
        display: inline-block;
        vertical-align: top;
        margin-right: -3px !important;
    }

    .insider-footer {
        text-align: center;
    }

    .footer-image-bottom img {
        width: auto;
    }

    .footer-top-img {
        width: auto;
    }

    .footer-right-button {
        width: 100%;
    }

    .page-title {
        width: 100%;
        text-align: center;
    }

    .management-page-below-content > .col-sm-8 {
        position: relative;
        padding-top: 15px;
    }

    .plant-equipment .special-checkbox-style .wpcf7-list-item {
        width: 50%;
    }

    .career-for-traffic .wpcf7-list-item {
        width: 100%;
    }

    .career-form-rail .wpcf7-list-item {
        width: 50%;
    }

    .career-form-safety .special-checkbox-style .wpcf7-list-item {
        width: 100%;
    }

    .career-form-crane-part .wpcf7-list-item {
        width: 50%;
    }

    .career-form-lift .wpcf7-list-item {
        width: 50%;
    }

    .career-form-dog-dig .wpcf7-list-item {
        width: 50%;
    }

    .footer-contact-section p {
        float: none;
        text-align: center;
    }

    .hm-abt-content-button {
        margin-top: 15px;
    }

    .home-service-text {
        min-height: 100px;
        font-size: 15px;
    }

    .page-divide-two-part-content-section h4 {
        padding-bottom: 10px;
    }

    .service_single_page .our-service-circle-normal {
        top: -44px;
    }

    .service_single_page .service-page-right-content {
        margin-top: 0px;
        padding: 30px 0px;
    }

    .service_single_page .Service-page-content {
        margin: 40px 0px 20px;
    }

    .top-header-contact-section .tel_no {
        margin-left: 0px;
        display: block;
    }

    .top-header-contact-section a > span {
        font-size: 11px;
        display: block;
    }

    .logo_main {
        padding: 0px;
        height: 108px;
    }

    .controls .col-md-6, .controls .col-md-12 {
        padding: 0px;
    }

    .contact-form-submit-button {
        text-align: left;
    }

    .btn-success {
        width: 100%;
    }

    .c_left, .c_right {
        padding: 0px;
        float: left;
        width: 100%;
    }

    .c_right {
        margin: 40px 0px;
    }

    .management_content {
        padding-left: 0px;
        padding-top: 25px;
    }
}

@media(max-width: 668px) {
    .mmbr-name {
        font-size: 20px;
    }

    .management_img {
        height: 254px;
        background-position: center top;
    }

    .mmbr-designation {
        font-size: 18px;
    }

    .mmbr-contact .mmbr-email {
        font-size: 15px;
        line-height: 25px;
    }

    .mmbr-contact p {
        font-size: 14px;
        padding: 1px;
    }

    .hm-team-member-before-hover {
        height: 210px;
    }
}

@media(max-width: 570px) {
    .menu-item li a {
        padding: 15px 15px;
        font-size: 14px;
    }

    .banner-text-div {
        width: 100%;
        left: 0%;
    }

    .banner-wall-img {
        height: 330px;
    }

    .banner-wall:before {
        height: 330px;
    }

    .service-button {
    }

    .our-service-circle {
    }

    .hm-team-member {
        padding: 30px 0px 0px 0px;
    }

    .our-service-main li {
    }

    .service-button {
    }

    .hm-abt-content {
    }
}

@media(max-width: 480px) {
    /***************************------Home Page Media Query Start Here -----****************************/ .hm-team-member-before-hover {
        height: 200px;
        width: 98%;
    }

    /*.hm-abt-left-section-bg {    background-image: none!important;        min-height: 755px;}*/
    .hm-abt-left-section-bg:before {
        display: none;
    }

    .our-service-learn-button:before {
        height: 130px;
    }

    .our-service-learn-button {
    }

    .our-service-learn-button {
        padding: 0px 0px;
    }

    .our-service-learn-button:before {
        height: 130px;
    }

    .our-service-circle {
    }

    .home-service-text {
    }

    .service-button {
    }

    a > .logo-img {
        top: 0px;
        position: relative;
    }

    .header-logo-section {
        width: 100%;
    }

    .top-header-contact-section {
        width: 100%;
        line-height: 35px;
    }

    .hm-team-member {
        padding: 30px 0px 0px 0px;
    }

    .mmbr-contact .mmbr-email {
        font-size: 13px;
    }

    .banner-wall-img {
        height: 217px;
    }

    .banner-wall:before {
        height: 217px;
    }

    .banner-text {
        font-size: 15px;
        line-height: 25px;
    }

    .banner-button {
        margin: 4px auto 0;
    }

    .banner-text-div {
        width: 100%;
        left: 0%;
        padding: 0px 25px;
    }

    .footer {
        padding: 25px 0px 45px 0px;
    }

    .footer-contact-button {
        padding: 0px 0px;
    }

    .footer-right-section-main {
        padding: 0px 15px;
    }

    .developers {
        text-align: center;
    }

    .footer-menu-section li {
        text-align: center;
        float: left;
        padding: 0px 12px;
    }

    /*.footer-contact-section p {     float: left;    padding: 0px 2px;}*/
    .footer-menu-section {
        padding: 10px 0px;
    }

    .hm-team-main .container {
        padding: 40px 15px 50px 15px;
    }

    .service-page-top-content {
        padding: 20px 0px;
    }

    .contact-form-submit-button > .btn-success.btn-send {
        width: 100%;
    }

    .form-section-left {
        padding: 0px;
    }

    .page-left-image-section img {
        width: 100%;
        display: none;
    }

    .management-page-below-content > .col-sm-8 {
        position: relative;
        padding-top: 15px;
    }

    .page-heading-content {
        width: 100%;
        float: left;
        padding: 35px 0px 15px 0px;
    }

    .page-heading-content h3 {
        font-size: 16px;
    }

    .special-h4-list-top-content {
        font-size: 16px;
    }

    .page-divide-two-part-content-section {
    }

    .page-top-banner-before-image p, p {
        font-size: 14px;
    }

    .footer-contact-section {
        padding: 15px 0px;
    }

    .btn.btn-default.image-preview-input {
        padding: 12px 42px 11px 42px;
        margin: 0 auto;
        margin-top: 0px;
    }

    .uploadfieldtrick.col-sm-9.no-padding {
        margin-top: -19px;
        margin-bottom: 2px;
    }

    .wpcf7-form-control.wpcf7-submit.btn.btn-lg.btn-info.career-form-submit-button {
        margin-bottom: 15px;
    }
}

@media(max-width: 320px) {
    /***************************------Home Page Media Query Start Here -----****************************/.service-button {
        padding: 10px 70px;
        left: 15%;
    }

    .hm-abt-left-section-bg {
        min-height: 300px;
    }

    .management_img {
        height: 224px;
        background-position: center top;
    }

    .hm-abt-content {
        padding: 30px 20px 10px 20px;
    }

    /***************************------Home Page Media Query End Here -----****************************/
    /*.mmbr-contact .mmbr-email {    font-size: 10px;    word-wrap: break-word;} */
    .plant-equipment .special-checkbox-style .wpcf7-list-item {
        width: 100%;
    }

    .career-form-rail .wpcf7-list-item {
        width: 100%;
    }

    .career-form-dog-dig .wpcf7-list-item {
        width: 100%;
    }

    .footer-right-button {
        width: 75%;
    }

    .footer-image-bottom > a {
        width: 50%;
        float: left;
    }

    .footer-bottom-right-img {
        margin-left: 5px;
    }
}

@media(min-width: 1025px) {
    .hm-team-member-main .col5, .hm-team-member-main2 .col5 {
        width: 24.32%;
        float: left;
        position: relative;
        min-height: 1px;
    }

    .special-checkbox .col5 {
        width: 19.32%;
        float: left;
        position: relative;
        min-height: 1px;
    }

    .hm-abt-content {
        padding: 30px 20px 40px 50px;
    }
}
